=== debian/changelog ===
xenserver-install-wizard (0.2.36-1) UNRELEASED; urgency=low

  * Update to 0.2.36

 -- David Scott <dave.scott@citrix.com>  Thu, 21 Aug 2014 12:00:00 +0000

xenserver-install-wizard (0.2.35-1) UNRELEASED; urgency=low

  * Update to 0.2.35

 -- David Scott <dave.scott@citrix.com>  Thu, 19 Jun 2014 12:00:00 +0000

xenserver-install-wizard (0.2.33-1) UNRELEASED; urgency=low

  * Update to 0.2.33

 -- David Scott <dave.scott@citrix.com>  Wed, 18 Jun 2014 12:00:00 +0000

xenserver-install-wizard (0.2.32-1) UNRELEASED; urgency=low

  * Add init script
  * Update to 0.2.32

 -- David Scott <dave.scott@citrix.com>  Tue, 17 Jun 2014 12:00:00 +0000

xenserver-install-wizard (0.2.30-1) UNRELEASED; urgency=low

  * Update to 0.2.30, now starts xcp-rrdd

 -- David Scott <dave.scott@citrix.com>  Sat, 10 May 2014 12:00:00 +0000

xenserver-install-wizard (0.2.29-1) UNRELEASED; urgency=low

  * Update to 0.2.29, with fixes for static IP on debian/ubuntu

 -- Bob Ball <bob.ball@citrix.com>  Tue, 29 Apr 2014 12:00:00 +0000

xenserver-install-wizard (0.2.28-2) UNRELEASED; urgency=low

  * Source moved to https://github.com/xenserver/xenserver-install-wizard

 -- Euan Harris <euan.harris@citrix.com>  Wed, 15 Jan 2014 12:00:00 +0000

xenserver-install-wizard (0.2.28-1) UNRELEASED; urgency=low

  * Update to 0.2.28, with fixes for RHEL

 -- Euan Harris <euan.harris@citrix.com>  Wed, 04 Dec 2013 12:00:00 +0000

xenserver-install-wizard (0.2.27-1) UNRELEASED; urgency=low

  * Update to 0.2.27

 -- Euan Harris <euan.harris@citrix.com>  Wed, 30 Oct 2013 12:00:00 +0000
