=== debian/control ===
Source: xenserver-install-wizard
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python,
 debhelper (>= 8),
 ocaml-nox,
 dh-ocaml (>= 0.9)

Package: xenserver-install-wizard
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libnewt0.52,
 python,
 libpython2.7-stdlib,
 xapi-python-dev,
 uuid-runtime
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: A simple wizard to configure a XenServer
 A simple wizard to configure a XenServer after install
