## xenserver-install-wizard 0.2.39

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,6 @@
 		logging.py \
 		network.py \
 		networkscripts.py \
-		openstack.py \
 		replace.py \
 		storage.py \
 		templates.py \
