=== debian/changelog ===
xenserver-install-wizard (0.2.39-1) UNRELEASED; urgency=low

  * Update to 0.2.39

 -- bob <bob@bob.bob>  Tue, 18 Nov 2014 12:00:00 +0000

xenserver-install-wizard (0.2.38-1) UNRELEASED; urgency=low

  * Update to 0.2.38

 -- David Scott <dave.scott@citrix.com>  Sun, 19 Oct 2014 12:00:00 +0000
