=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  python,
  libpython2.7-stdlib,
  xapi-python-dev,
- uuid-runtime
+ uuid-runtime,
+ lvm2
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: A simple wizard to configure a XenServer
